.product-block2 p{font-size:100%;}
	.product-detail .p1{
		float:left;
		width:400px;
		text-align:left;
		
	}
	.product-detail .p1 img{
		border:1px solid #EEE;
	}
	.product-detail .right{
		float:left;
		width:530px;
		
	}
	.product-detail .right dt{
		font-size:18px;
		font-weight:600;
	}
	.product-detail .price{
		color:red;
	}
	.product-detail dd{
		margin-top:10px;
	}
	.detail-btn260{
		margin-top:20px;
		text-align:center;
		xwidth:260px;
	}
	.detail-btn260 a{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#416B8F;
	}
	.detail-btn260 a:hover{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#7A97B0;
	}
	.detail-btn260-only1{
		margin-top:20px;
		text-align:center;
		xwidth:260px;
	}
	.detail-btn260-only1 a{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#009999;
	}
	.detail-btn260-only1 a:hover{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#7A97B0;
	}
	
	.more-product{
		margin-top:20px;
		text-align:center;
	}
	.more-product a{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#FF0000;
	}
	.more-product a:hover{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#FF5252;
	}
	.back-url-btn{
		float:right;
		margin-top:20px;
		text-align:center;
		width:260px;
	}
	.back-url-btn a{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#416B8F;
	}
	.back-url-btn a:hover{
		display:block;
		padding:15px 0 15px 0;
		color:#FFF;
		background:#7A97B0;
	}
	.s-text-area{
		background:#EEE;
		padding:10px 10px 20px 10px;
	}
	.s-text-area p{
		padding:10px 10px 0 10px;
	}
	
	hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}


#loader-bg{
	display: none;
	width:100px;
	position: fixed;
    top:50%;
    left:50%;
}